{% extends 'base.html' %}
{% load static %}
{% load auth_extras %}
{% block css %}
<link rel="stylesheet" type="text/css" href="{% static 'css/home.css' %}">
{% endblock css %}
{% block title %}
Buat Berita
{% endblock title %}
{% block content %}
<div style="height: 20px;"></div>
<div class="container" style="max-width: 1000px;">
    <div>
        <div style="height: 50px;"></div>
        <h1 class="text-center" style="font-weight: bolder;">Ubah Artikel Ini</h1>
        <div style="height: 50px;"></div>
        <div style="color: #FFFCF9;">
            {%if user.is_authenticated%}
            {% if request.user|has_group:"maintainer" %} 
            <form method="post"> 
              {% csrf_token %} 
              {{ form.as_p }} 
              <button style=" background-color: #B1EDE8; color: #011936;" type="submit" class="btn btn-primary">Submit</button>
              <!-- <input type="submit" value="Save">  -->
          </form> 
          {%endif%}
          {%endif%}
        </div>
    </div>
</div>
{% endblock content %}
{% block script %}
{% endblock script %}